l_japanese:
 #ship_names
 INDIMACHINES2_SHIP_Mercura: "マーキュラ"
 INDIMACHINES2_SHIP_Vulcana: "ヴルカナ"
 INDIMACHINES2_SHIP_Vesta: "ヴェスタ"
 INDIMACHINES2_SHIP_Forto: "フォルト"
 INDIMACHINES2_SHIP_Medis: "メディス"
 INDIMACHINES2_SHIP_Hadron: "ハドロン"
 INDIMACHINES2_SHIP_Trajanus: "トラヤヌス"
 INDIMACHINES2_SHIP_Certumne: "チェルトゥムネ"
 INDIMACHINES2_SHIP_Egeria: "エゲリア"
 INDIMACHINES2_SHIP_Gideria: "ギデリア"
 INDIMACHINES2_SHIP_Volturna: "ウォルトゥルナ"
 INDIMACHINES2_SHIP_Mefitea: "メフィテア"
 INDIMACHINES2_SHIP_Cardora: "カルドラ"
 INDIMACHINES2_SHIP_Paleno: "パレノ"
 INDIMACHINES2_SHIP_Sancta: "サンクタ"
 INDIMACHINES2_SHIP_Mutae: "ムタエ"
 INDIMACHINES2_SHIP_Aodere: "アオデレ"
 INDIMACHINES2_SHIP_Quirin: "クィリン"
 INDIMACHINES2_SHIP_Tychon: "タイチョン"
 INDIMACHINES2_SHIP_Hesperi: "ヘスペリ"
 INDIMACHINES2_SHIP_Pavorne: "パヴォルネ"
 INDIMACHINES2_SHIP_Fornaxi: "フォルナクシ"
 INDIMACHINES2_SHIP_Favonie: "ファウォニエ"
 INDIMACHINES2_SHIP_Ruminare: "ルミナレ"
 INDIMACHINES2_SHIP_Feron: "フェロン"
 INDIMACHINES2_SHIP_Volkan: "ヴォルカン"
 INDIMACHINES2_SHIP_Suadela: "スアデラ"
 INDIMACHINES2_SHIP_Redusa: "レドゥサ"
 INDIMACHINES2_SHIP_Robigae: "ロビガエ"
 INDIMACHINES2_SHIP_Carnale: "カルナレ"
 INDIMACHINES2_SHIP_Laeteca: "ラエテカ"
 INDIMACHINES2_SHIP_Hoplon: "ホプロン"
 INDIMACHINES2_SHIP_Spartis: "スパルティス"
 INDIMACHINES2_SHIP_Peltast: "ペルタスト"
 INDIMACHINES2_SHIP_Phalan: "ファラン"
 INDIMACHINES2_SHIP_Croete: "クロエテ"
 INDIMACHINES2_SHIP_Rhodis: "ロディス"
 INDIMACHINES2_SHIP_Xiphos: "サイフォス"
 INDIMACHINES2_SHIP_Corinea: "コリネア"
 INDIMACHINES2_SHIP_Scirata: "シラタ"
 INDIMACHINES2_SHIP_Neodamo: "ネオダモ"
 INDIMACHINES2_SHIP_Therami: "テラミ"
 INDIMACHINES2_SHIP_Thurefoi: "スレフォイ"
 INDIMACHINES2_SHIP_Psalei: "サレイ"
 INDIMACHINES2_SHIP_Tarantis: "タランティス"
 INDIMACHINES2_SHIP_Laminae: "ラミナエ"
 INDIMACHINES2_SHIP_Chalcis: "カルスィス"
 INDIMACHINES2_SHIP_Saerapis: "サエラピス"
 INDIMACHINES2_SHIP_Cheiros: "チェイロス"
 INDIMACHINES2_SHIP_Dolixos: "ドリクソス"
 INDIMACHINES2_SHIP_Casagrane: "カサグラネ"
 #ship_class_names
 #fleet_names
 INDIMACHINES2_FLEET_fleet_names_ORD: "$ORD$ルミナル"
 #planet_names
 INDIMACHINES2_PLANET_Tranto: "トラント"
 INDIMACHINES2_PLANET_Termina: "テルミナ"
 INDIMACHINES2_PLANET_Gavia: "ガヴィア"
 INDIMACHINES2_PLANET_Acreon: "アクレオン"
 INDIMACHINES2_PLANET_Relicon: "レリコン"
 INDIMACHINES2_PLANET_Aysell: "アイセル"
 INDIMACHINES2_PLANET_Comorell: "コモレル"
 INDIMACHINES2_PLANET_Senten: "センテン"
 INDIMACHINES2_PLANET_Rossan: "ロッサン"
 INDIMACHINES2_PLANET_Isgane: "イスガネ"
 INDIMACHINES2_PLANET_Havo: "ハボ"
 INDIMACHINES2_PLANET_Wallam: "ワラム"
 INDIMACHINES2_PLANET_Kalvan: "カルバン"
 INDIMACHINES2_PLANET_Siwevva: "シウェッヴァ"
 INDIMACHINES2_PLANET_Frolin: "フロリン"
 INDIMACHINES2_PLANET_Yark: "ヤルク"
 INDIMACHINES2_PLANET_Wanva: "ワンヴァ"
 INDIMACHINES2_PLANET_Cynnak: "シンナク"
 INDIMACHINES2_PLANET_Natran: "ナトラン"
 INDIMACHINES2_PLANET_Dallo: "ダロ"
 INDIMACHINES2_PLANET_Harisel: "ハリセル"
 INDIMACHINES2_PLANET_Onoria: "オノリア"
 INDIMACHINES2_PLANET_Vatro: "ヴァトロ"
 INDIMACHINES2_PLANET_Triso: "トリソ"
 INDIMACHINES2_PLANET_Grivia: "グリヴィア"
 INDIMACHINES2_PLANET_Aspia: "アスピア"
 INDIMACHINES2_PLANET_Rihone: "リホネ"
 INDIMACHINES2_PLANET_Elgron: "エルグロン"
 INDIMACHINES2_PLANET_Laria: "ラリア"
 INDIMACHINES2_PLANET_Orell: "オレル"
 INDIMACHINES2_PLANET_Oltain: "オルタイン"
 INDIMACHINES2_PLANET_Niwator: "ニワトル"
 INDIMACHINES2_PLANET_Momul: "モムル"
 INDIMACHINES2_PLANET_Ryddun: "リッドゥン"
 INDIMACHINES2_PLANET_Utarov: "ウタロヴ"
 INDIMACHINES2_PLANET_Sanvo: "サンヴォ"
 INDIMACHINES2_PLANET_Galav: "ガラヴ"
 INDIMACHINES2_PLANET_Solitu: "ソリトゥ"
 INDIMACHINES2_PLANET_Aphina: "アフィナ"
 INDIMACHINES2_PLANET_Nawan: "ナワン"
 INDIMACHINES2_PLANET_Falmo: "ファルモ"
 INDIMACHINES2_PLANET_Demen: "デメン"
 INDIMACHINES2_PLANET_Raystra: "ライストラ"
 INDIMACHINES2_PLANET_Yosma: "ヨスマ"
 INDIMACHINES2_PLANET_Callan: "カラン"
 INDIMACHINES2_PLANET_Plaget: "プラゲト"
 INDIMACHINES2_PLANET_Volor: "ヴォロル"
 INDIMACHINES2_PLANET_Odricca: "オドリッカ"
 INDIMACHINES2_PLANET_Asador: "アサドル"
 INDIMACHINES2_PLANET_Lansid: "ランシド"
 INDIMACHINES2_PLANET_Amaryl: "アマリルのデューン"
 INDIMACHINES2_PLANET_Cleon: "クレオンの炉"
 INDIMACHINES2_PLANET_Riose: "リオスの楽園"
 INDIMACHINES2_PLANET_Darell: "ダレルのグローヴ"
 INDIMACHINES2_PLANET_Prime_Radiant: "プライムラディアント"
 INDIMACHINES2_PLANET_Salvor: "救難船の世界"
 INDIMACHINES2_PLANET_Baley: "バレイの世界"
 INDIMACHINES2_PLANET_Dornick: "小石の氷河"
 INDIMACHINES2_PLANET_Panell: "パネルの頂上"
 #character_names
 INDIMACHINES2_CHR_B._Ender_Odriquez: "B・エンデル・オドリゲス"
 INDIMACHINES2_CHR_S._Ithri_Pio: "S・イスリ・ピオ"
 INDIMACHINES2_CHR_S._Nabul: "S・ナブル"
 INDIMACHINES2_CHR_S._Arod: "S・アロッド"
 INDIMACHINES2_CHR_S._Celes: "S・セレス"
 INDIMACHINES2_CHR_S._Antum: "S・アントゥム"
 INDIMACHINES2_CHR_S._Eleo: "S・エレオ"
 INDIMACHINES2_CHR_S._Atri: "S・アトリ"
 INDIMACHINES2_CHR_S._Vano: "S・ヴァノ"
 INDIMACHINES2_CHR_S._Esta: "S・エスタ"
 INDIMACHINES2_CHR_S._Silon: "S・シロン"
 INDIMACHINES2_CHR_S._Auro: "S・アウロ"
 INDIMACHINES2_CHR_S._Loris: "S・ロリス"
 INDIMACHINES2_CHR_S._Filo: "S・フィロ"
 INDIMACHINES2_CHR_S._Hern: "S・ハーン"
 INDIMACHINES2_CHR_S._Enish: "S・エニッシュ"
 INDIMACHINES2_CHR_S._Orav: "S・オラフ"
 INDIMACHINES2_CHR_S._Palus: "S・パルス"
 INDIMACHINES2_CHR_S._Lumin: "S・ルミン"
 INDIMACHINES2_CHR_S._Viten: "S・ヴィテン"
 INDIMACHINES2_CHR_S._Exol: "S・エクソル"
 INDIMACHINES2_CHR_S._Nislo: "S・ニスロ"
 INDIMACHINES2_CHR_S._Helon: "S・ヘロン"
 INDIMACHINES2_CHR_S._Tessi: "S・テッシ"
 INDIMACHINES2_CHR_S._Quavo: "S・クアヴォ"
 INDIMACHINES2_CHR_S._Proxa: "S・プロクサ"
 INDIMACHINES2_CHR_S._Ulon: "S・ウロン"
 INDIMACHINES2_CHR_S._Ryas: "S・ライアス"
 INDIMACHINES2_CHR_S._Syvo: "S・シヴォ"
 INDIMACHINES2_CHR_S._Jana: "S・ジャーナ"
 INDIMACHINES2_CHR_S._Tosa: "S・トサ"
 INDIMACHINES2_CHR_S._Lacu: "S・ラク"
 INDIMACHINES2_CHR_S._Muna: "S・ムナ"
 INDIMACHINES2_CHR_S._Amos: "S・アモス"
 INDIMACHINES2_CHR_S._Ewid: "S・イーウィド"
 INDIMACHINES2_CHR_S._Arcus: "S・アークス"
 INDIMACHINES2_CHR_S._Ilas: "S・イラス"
 INDIMACHINES2_CHR_S._Maxi: "S・マキシ"
 INDIMACHINES2_CHR_S._Jema: "S・ジェマ"
 INDIMACHINES2_CHR_S._Enrik: "S・エンリク"
 INDIMACHINES2_CHR_S._Lila: "S・リラ"
 INDIMACHINES2_CHR_S._Tusu: "S・トゥス"
 INDIMACHINES2_CHR_S._Ticus: "S・ティクス"
 INDIMACHINES2_CHR_S._Daro: "S・ダロ"
 INDIMACHINES2_CHR_S._Danil: "S・ダニル"
 INDIMACHINES2_CHR_S._Ustu: "S・ウストゥ"
 INDIMACHINES2_CHR_S._Rasu: "S・ラス"
 INDIMACHINES2_CHR_S._Halk: "S・ハルク"
 INDIMACHINES2_CHR_S._Epen: "S・エペン"
 INDIMACHINES2_CHR_S._Lashi: "S・ラシ"
 INDIMACHINES2_CHR_S._Kass: "S・カス"
 INDIMACHINES2_CHR_S._Maku: "S・マク"
 INDIMACHINES2_CHR_S._Narci: "S・ナルシ"
 INDIMACHINES2_CHR_S._Filos: "S・フィロス"
 INDIMACHINES2_CHR_S._Rybo: "S・リボ"
 INDIMACHINES2_CHR_S._Niam: "S・ニアム"
 INDIMACHINES2_CHR_S._Viol: "S・ヴィオル"
 INDIMACHINES2_CHR_Oliva: "オリバ"
 INDIMACHINES2_CHR_Giskar: "ギスカル"
 INDIMACHINES2_CHR_Neelar: "ニーラー"
 INDIMACHINES2_CHR_Rombie: "ロンビー"
 INDIMACHINES2_CHR_Emerav: "エメラフ"
 INDIMACHINES2_CHR_Baleyev: "バレエフ"
 INDIMACHINES2_CHR_Lodiaon: "ロディアオン"
 INDIMACHINES2_CHR_Sarvov: "サルヴォフ"
 INDIMACHINES2_CHR_Reviza: "レヴィザ"
 INDIMACHINES2_CHR_Calin: "カリン"
 INDIMACHINES2_CHR_Onyo: "オニョ"
 INDIMACHINES2_CHR_Jander: "ジャンダー"
 INDIMACHINES2_CHR_Liov: "リオフ"
 INDIMACHINES2_CHR_Astol: "アストル"
 INDIMACHINES2_CHR_Etov: "エトフ"
 INDIMACHINES2_CHR_Hiroh: "ヒロー"
 INDIMACHINES2_CHR_Noccur: "ノックル"
 INDIMACHINES2_CHR_Mykia: "ミキア"
 INDIMACHINES2_CHR_Vasil: "ヴァシル"
 INDIMACHINES2_CHR_Dorsav: "ドルサフ"
 INDIMACHINES2_CHR_Harrov: "ハッロフ"
 INDIMACHINES2_CHR_Benes: "ベネス"
 INDIMACHINES2_CHR_Kelden: "ケルデン"
 INDIMACHINES2_CHR_Avio: "アヴィオ"
 INDIMACHINES2_CHR_Falov: "ファロフ"
 INDIMACHINES2_CHR_Hasar: "ハサル"
 INDIMACHINES2_CHR_Sarton: "サルトン"
 INDIMACHINES2_CHR_Evize: "エビズ"
 INDIMACHINES2_CHR_Liban: "リバン"
 INDIMACHINES2_CHR_Onkov: "オンコフ"
 INDIMACHINES2_CHR_Stoma: "ストマ"
 INDIMACHINES2_CHR_Turva: "トゥルヴァ"
 INDIMACHINES2_CHR_Kial: "キアル"
 INDIMACHINES2_CHR_Vasia: "ヴァシア"
 INDIMACHINES2_CHR_Delmar: "デルマル"
 INDIMACHINES2_CHR_Arkon: "アルコン"
 INDIMACHINES2_CHR_Biron: "ビロン"
 INDIMACHINES2_CHR_Bindor: "ビンドル"
 INDIMACHINES2_CHR_Umot: "ウモト"
 INDIMACHINES2_CHR_Aver: "アヴェル"
 INDIMACHINES2_CHR_Trian: "トリアン"
 INDIMACHINES2_CHR_Beness: "ベネッス"
 INDIMACHINES2_CHR_Pellen: "パレン"
 INDIMACHINES2_CHR_Kollner: "コルナー"
 INDIMACHINES2_CHR_Gorov: "ゴロフ"
 INDIMACHINES2_CHR_Endel: "エンデル"
 INDIMACHINES2_CHR_Merto: "メトロ"
 INDIMACHINES2_CHR_Leenov: "レエノフ"
 INDIMACHINES2_CHR_Samul: "サムル"
 INDIMACHINES2_CHR_Palov: "パロフ"
 INDIMACHINES2_CHR_Orby: "オルビー"
 INDIMACHINES2_CHR_Minav: "ミナフ"
 INDIMACHINES2_CHR_Timat: "ティマト"
 #army_names
 INDIMACHINES2_defense_army_ORD: "$ORD$防衛師団"
 INDIMACHINES2_assault_army_ORD: "$ORD$強襲師団"
 INDIMACHINES2_slave_army_ORD: "$ORD$苦役師団"
 INDIMACHINES2_undead_army_ORD: "$ORD$蘇生分隊"
 INDIMACHINES2_clone_army_ORD: "$ORD$クローン師団"
 INDIMACHINES2_robotic_army_ORD: "$ORD$ドロイド師団"
 INDIMACHINES2_robotic_defense_army_ORD: "$ORD$ドロイド防衛者群"
 INDIMACHINES2_psionic_army_ORD: "$ORD$サイオニック師団"
 INDIMACHINES2_xenomorph_army_ORD: "$ORD$異種分隊"
 INDIMACHINES2_gene_warrior_army_ORD: "$ORD$遺伝子分隊"
 INDIMACHINES2_occupation_army_ORD: "$ORD$占領者群"
 INDIMACHINES2_robotic_occupation_army_ORD: "$ORD$ドロイド占領者群"
 INDIMACHINES2_primitive_army_ORD: "$ORD$パイオニア"
 INDIMACHINES2_industrial_army_ORD: "$ORD$工業師団"
 INDIMACHINES2_postatomic_army_ORD: "$ORD$原子師団"
